<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html>
<head>
  <meta name="generator" content=
  "HTML Tidy for Solaris (vers 1 September 2005), see www.w3.org">

  <title>Creative Confections | by Amy</title>
  <meta http-equiv="Expires" content=
  "Tue, 01 Jan 1980 1:00:00 GMT">
  <meta http-equiv="Pragma" content="no-cache">
  <meta http-equiv="Content-Type" content=
  "text/html; charset=us-ascii">
  <meta name="Author" content="Mark A. Indovina">
  <meta name="subject" content="Creative Confections by Amy">
  <meta name="description" content=
  "Customized Cakes For All Occasions.">
  <meta name="keywords" content=
  "Customized Cakes, cake, cakes, wedding cake, wedding, anniversary, wedding reception, baptism, birthday">
  <link rel="STYLESHEET" type="text/css" href="/layout.css">
</head>

<body bgcolor="white" link="#0000FF" vlink="#800080">
  <table bgcolor="white" cellpadding="1" cellspacing="1" border="0"
  width="100%">
    <tr>
      <td>
        <table bgcolor="#9900CC" cellpadding="2" cellspacing="0"
        border="0" width="100%">
          <tr>
            <td>
              <table bgcolor="white" cellpadding="4" cellspacing=
              "1" border="0" width="100%">
                <tr>
                  <td>
                    <center>
                      <img src="image001.gif" width="262" height=
                      "210">
                    </center>

                    <center>
                      <font size="+3">by Amy</font>
                    </center><br>

                    <center>
                      <font size="+2">Customized Cakes<br>
                      For All Occasions<br></font> <font size=
                      "-1">Amy Leahy<br>
                      (585) 321-1248<br>
                      aleahy@rochester.rr.com<br></font>
                    </center><br>

                    <center>
                      <font size="-1">click on any picture for a
                      full size image</font><br>
                      <font size="-1">please be patient the full
                      size images are quite large</font><br>
                      <br>
                    </center>

                    <center>
                      <a href="image2.jpg" target="_new"><img src=
                      "image3.jpg" width="492" height="655"></a>
                    </center><br>
                    <br>

                    <center>
                      <a href="image4.jpg" target="_new"><img src=
                      "image5.jpg" width="492" height="656"></a>
                    </center><br>
                    <br>

                    <center>
                      <a href="image6.jpg" target="_new"><img src=
                      "image7.jpg" width="575" height="431"></a>
                    </center><br>
                    <br>

                    <center>
                      <a href="image8.jpg" target="_new"><img src=
                      "image9.jpg" width="575" height="431"></a>
                    </center><br>
                    <br>

                    <center>
                      <a href="image10.jpg" target="_new"><img src=
                      "image11.jpg" width="338" height="863"></a>
                    </center><br>
                    <br>

                    <center>
                      <a href="image12.jpg" target="_new"><img src=
                      "image13.jpg" width="576" height="506"></a>
                    </center><br>
                    <br>

                    <center>
                      <a href="image14.jpg" target="_new"><img src=
                      "image15.jpg" width="556" height="863"></a>
                    </center><br>
                    <br>

                    <center>
                      <a href="image18.jpg" target="_new"><img src=
                      "image19.jpg" width="525" height="863"></a>
                    </center><br>
                    <br>

                    <center>
                      <a href="image20.jpg" target="_new"><img src=
                      "image21.jpg" width="458" height="648"></a>
                    </center><br>
                    <br>

                    <center>
                      <a href="image22.jpg" target="_new"><img src=
                      "image23.jpg" width="575" height="376"></a>
                    </center><br>
                    <br>

                    <center>
                      <a href="image24.jpg" target="_new"><img src=
                      "image25.jpg" width="576" height="467"></a>
                    </center><br>
                    <br>

                    <center>
                      <a href="image26.jpg" target="_new"><img src=
                      "image27.jpg" width="476" height="635"></a>
                    </center><br>
                    <br>

                    <center>
                      <h2>YOU&rsquo;RE GETTING MARRIED!</h2>
                    </center>Are you ready for the most romantic
                    day of your life? On your wedding day, every
                    detail will celebrate your love, but one of the
                    most memorable moments will be when you share
                    your wedding cake.<br>
                    <br>
                    Cutting the first slice of cake represents a
                    commitment to share whatever path life takes.
                    Giving each other a small piece of cake is a
                    symbol of the vow of love, honor and
                    respect.<br>
                    <br>
                    Whether you&rsquo;re having a large reception
                    for several hundred people or a small intimate
                    affair, your wedding cake should be as unique
                    as you.<br>
                    <br>
                    The first step in choosing a cake for your
                    special day is to determine the style of your
                    wedding. From there, I can help you determine
                    the most appropriate flavor, style and size for
                    the event.<br>
                    <br>
                    Select from cake options such as:<br>

                    <ul>
                      <li>Flavors:</li>

                      <li style="list-style: none">
                        <ul>
                          <li>Rich Chocolate, Classic White, Golden
                          Yellow, Fudge Marble</li>
                        </ul>
                      </li>

                      <li>Shapes:</li>

                      <li style="list-style: none">
                        <ul>
                          <li>Romantic Heart, Traditional Round,
                          Contemporary Oval, Classic Square</li>
                        </ul>
                      </li>

                      <li>Colors:</li>

                      <li style="list-style: none">
                        <ul>
                          <li>Can be custom matched to your
                          theme</li>
                        </ul>
                      </li>

                      <li>Extras:</li>

                      <li style="list-style: none">
                        <ul>
                          <li>basket weave, placement of your fresh
                          or silk flowers, fountain, etc.,
                          available at additional charge</li>
                        </ul>
                      </li>
                    </ul><br>
                    I use only the finest ingredients and utmost
                    care in making your wedding cake. In doing so,
                    I limit my cake orders to insure the highest
                    quality service.&nbsp; Most cakes are prepared
                    the same day as your special event to guarantee
                    a fresh, moist taste.<br>
                    <br>
                    Please feel free to contact me at (585)
                    321-1248 or e-mail me at
                    aleahy@rochester.rr.com with any questions
                    regarding styles, sizes or pricing. Most cakes
                    are $1.50 per serving.<br>
                    <br>
                    <br>

                    <center>
                      <img src="image028.gif" width="582" height=
                      "186">
                    </center><br>
                    <br>

                    <p><a href="/" target="_top">Home...</a></p>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
</body>
</html>
